Pocket

このエラー、調べてました。
DomDocumentぐらいあるだろ?と疑って自分のプログラムを疑ってましたが、肝心なパッケージがありませんでした。

パッケージ php-xml.i686 0:5.3.2-1.fc12 を更新に設定しました

#yum install php-xml

これでOkです。

今までXML吐き出して処理してたのは、会社のPCだったからか。と今となって気がつきました。
ちなみに、php-xmlにphp-domも組み込まれているそうです。

はぁ。。。

From xxxYukihiroxxx

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください